/*
Theme Name: Arkhe Child
Template: arkhe
Description: ハンドメイドアクセサリーnagi
Version: 1.0
*/

body {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

/* 画像をホバーで拡大 */
.hover-zoom img {
    transition: transform 0.5s ease; /* アニメーション速度 */
}

.hover-zoom img:hover {
    transform: scale(1.1); /* 拡大率（1.1＝110%） */
}

/* 枠からはみ出ないようにする設定（必要に応じて画像ブロックを囲むコンテナに適用） */
.hover-zoom {
    overflow: hidden;
}